/* CSS Document */

@charset "Windows-31J";


.jms-widget-bottom .jms-widget-bottom-inner{
	width: 1000px;
}

.jms-widget-bottom .bx-wrapper {
	margin-left: 0px;
	float: left;
}


.jms-widget-bottom .bx-wrapper .bx-window, .jms-widget-bottom .bx-wrapper .bx-viewport {
    left: 5px;
}

.jms-widget-bottom .jms-widget-bottom-main-mark {
	background:url(images/campaign12th-bottom.png) no-repeat left center;
	width: 193px;
	height: 84px;
	float: left;
	overflow: hidden;
}

.jms-widget-bottom-main .jms-widget-bottom-main-slide{
	float: left;
	margin-left: 5px;
}


#header .jmslogo {
	background: url(images/campaign12th-jmslogo.png) no-repeat center center!important;
	width: 220px!important;
}

#header .logo_right {
	width: 740px!important;
}


